@charset "utf-8";
/* CSS Document */
/* 共通 */
.header_wrap {
	height: 165px!important;
	padding-top: 0;
}
#main_header {
	border-top: 4px solid #96C967;
	background: url("../img/header/sp_header.png") no-repeat center top;
	}
.header_top{
	width: 90%;
}
header h1{
	text-align: center;
	margin: 20px 0;
}
.header_top p{
	display: none;
}
header img {
	width: 100%;
	max-width: 250px;
 float: none;
	margin: 0 auto;
}
/* //共通 */


